Package com.sun.java.help.impl

# Class DocPConst

java.lang.Object
com.sun.java.help.impl.DocPConst

public class DocPConst extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final char`
`AMPERSAND`
`static final char`
`COLON`
`static final char`
`DQUOTE`
`static final char`
`EQUALS`
`static final char`
`EXCLAIM`
`static final char`
`HASH`
`static final char`
`HORIZBAR`
`static final char`
`LANGLE`
`static final char`
`MINUS`
`static final char`
`NEWLINE`
`static final char`
`NINE`
`static final char`
`NULL`
`static final char`
`QUESTION`
`static final char`
`QUOTE`
`static final char`
`RANGLE`
`static final char`
`RETURN`
`static final char`
`SEMICOLON`
`static final char`
`SLASH`
`static final char`
`SPACE`
`static final char`
`TAB`
`static final char`
`ZERO`

## Constructor Summary

Constructors
Constructor
Description
`DocPConst()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### AMPERSAND

public static final char AMPERSAND

See Also:
  - Constant Field Values

### COLON

public static final char COLON

See Also:
  - Constant Field Values

### DQUOTE

public static final char DQUOTE

See Also:
  - Constant Field Values

### EQUALS

public static final char EQUALS

See Also:
  - Constant Field Values

### EXCLAIM

public static final char EXCLAIM

See Also:
  - Constant Field Values

### HASH

public static final char HASH

See Also:
  - Constant Field Values

### HORIZBAR

public static final char HORIZBAR

See Also:
  - Constant Field Values

### LANGLE

public static final char LANGLE

See Also:
  - Constant Field Values

### MINUS

public static final char MINUS

See Also:
  - Constant Field Values

### NEWLINE

public static final char NEWLINE

See Also:
  - Constant Field Values

### NINE

public static final char NINE

See Also:
  - Constant Field Values

### NULL

public static final char NULL

See Also:
  - Constant Field Values

### QUESTION

public static final char QUESTION

See Also:
  - Constant Field Values

### RANGLE

public static final char RANGLE

See Also:
  - Constant Field Values

### RETURN

public static final char RETURN

See Also:
  - Constant Field Values

### QUOTE

public static final char QUOTE

See Also:
  - Constant Field Values

### SEMICOLON

public static final char SEMICOLON

See Also:
  - Constant Field Values

### SLASH

public static final char SLASH

See Also:
  - Constant Field Values

### SPACE

public static final char SPACE

See Also:
  - Constant Field Values

### TAB

public static final char TAB

See Also:
  - Constant Field Values

### ZERO

public static final char ZERO

See Also:
  - Constant Field Values

## Constructor Details

### DocPConst

public DocPConst()